
    <?php
                    session_start();
                    if (isset($_SESSION["admin_login"]) && $_SESSION["admin_login"] === true) {
                    echo "<a    type='button' class='btn btn-danger' style='margin-top: 4px;margin-left: 120px' href='action.php?a=logout'>退出</a>";
                    }
?>
